@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-9heso');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-9heso') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-9heso') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-9heso') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-9heso#icomoon') format('svg');
}

.simform {
	position: relative;
	margin: 0 auto;
	padding: 2em 0;
	max-width: 860px;
	width: 100%;
	text-align: left;
	font-size: 2.5em;
}

.simform .submit {
	display: none;
}

/* Question list style */
.simform ol {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	-webkit-transition: height 0.4s;
	transition: height 0.4s;
}

.simform ol:before {
	content: '';
	background-color: rgba(0,0,0,0);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2.35em;
}
.curseur-texte {
	background-color: #fff;
	width: 3px;
    height: 30px;
    margin-top: 30px;
    margin-left: 20px;
    position: absolute;
    -webkit-animation: clignote 1s infinite;
-moz-animation: clignote 1s infinite;
-o-animation: clignote 1s infinite;
    animation: clignote 1s infinite;
}
@-webkit-keyframes clignote {
0%{opacity: 1;}
50%{opacity: 0;}
100%{opacity: 1;}
}
@-moz-keyframes clignote {
0%{opacity: 1;}
50%{opacity: 0;}
100%{opacity: 1;}
}
@-o-keyframes clignote {
0%{opacity: 1;}
50%{opacity: 0;}
100%{opacity: 1;}
}
@keyframes clignote {
0%{opacity: 1;}
50%{opacity: 0;}
100%{opacity: 1;}
}


.questions li.current,
.no-js .questions li {
	visibility: visible;
	height: auto;
	-webkit-transition: none;
	transition: none;
}

/* Labels */
.questions li > span {
	display: block;
	overflow: hidden;
}

.questions li > span label {
	display: block;
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.questions li.current > span label,
.no-js .questions li > span label {
	-webkit-transition: none;
	transition: none;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.show-next .questions li.current > span label {
	-webkit-animation: moveUpFromDown 0.4s both;
	animation: moveUpFromDown 0.4s both;
}

@-webkit-keyframes moveUpFromDown {
	from { -webkit-transform: translateY(100%); }
	to { -webkit-transform: translateY(0); }
}

@keyframes moveUpFromDown {
	from { -webkit-transform: translateY(100%); transform: translateY(100%); }
	to { -webkit-transform: translateY(0); transform: translateY(0); }
}

/* Input field */

.questions input {
	display: block;
	margin: 0.3em 0 0 0;
	padding: 0.5em 1em 0.5em 0.7em;
	width: calc(100% - 2em);
	border: none;
	background: transparent;
	color: #fff;
	font-size: 0.8em;
	line-height: 1;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	letter-spacing: 0px;
	    font-family: 'Montserrat';
}

.questions .current input,
.no-js .questions input {
	opacity: 1;
}

.questions input:focus,
.simform button:focus {
	outline: none;
}

/* Next question button */
.next {
	position: absolute;
	right: 0;
	bottom: 2.15em; /* padding-bottom of form plus progress bar height */
	display: block;
	padding: 0;
	width: 2em;
	height: 2em;
	border: none;
	background: none;
	color: rgba(0,0,0,0.4);
	text-align: center;
	opacity: 0;
	z-index: 100;
	cursor: pointer;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(-20%);
	transform: translateX(-20%);
	pointer-events: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.next:hover {
	color: rgba(0,0,0,0.5);
}

.next::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "\e916";
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icones-math';
	line-height: 1.5;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #fff;
}

.next.show {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	pointer-events: auto;
}

/* Progress bar */
.simform .progress {
	width: 0%;
	height: 0.4em;
	background: rgba(255,255,255,0.8);
	-webkit-transition: width 3s ease-in-out;
	transition: width 3s ease-in-out;
}

.simform .progress::before {
	position: absolute;
	top: auto;
	width: 100%;
	height: inherit;
	background: rgba(255,255,255,0.3);
	content: '';
}

/* Number indicator */
.simform .number {
	position: absolute;
	right: 0;
	overflow: hidden;
	margin: 0.4em 0;
	width: 3em;
	font-weight: 700;
	font-size: 0.4em;
	display: none;
}

.simform .number:after {
	position: absolute;
	left: 50%;
	content: '/';
	opacity: 0.4;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.simform .number span {
	float: right;
	width: 40%;
	text-align: center;
}

.simform .number .number-current {
	float: left;
}

.simform .number-next {
	position: absolute;
	left: 0;
}

.simform.show-next .number-current {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.simform.show-next .number-next {
	-webkit-animation: moveUpFromDown 0.4s both;
	animation: moveUpFromDown 0.4s both;
}

/* Error and final message */
.simform .error-message,
.simform .final-message {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.simform .error-message {
	padding: 0.8em 3.5em 0 0;
	width: 100%;
	color: #F3FF59;
	font-size: 0.5em;
    letter-spacing: 1px;
}

.final-message {
	top: 90%;
	left: 0;
	padding: 0em;
	width: 100%;
	text-align: center;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.error-message.show,
.final-message.show {
	visibility: visible;
	opacity: 1;
}

.final-message.show {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
	font-size: 2em;
}
.final-message.show p{
    font-size: 30px;
    margin-bottom: -300px;
}
.a {
	    font-family: 'Montserrat', sans-serif;
	    text-transform: uppercase;
	font-weight: 700;
	font-size: 6em;
	text-align: center;  
    line-height: 0.9em;
    -webkit-animation: varie 5s infinite;
-moz-animation: varie 5s ease infinite;
-o-animation: varie 5s ease infinite;
    animation: varie 5s ease infinite;
    position: absolute;
    letter-spacing: -0.08em;
    margin-left:0.4em;
}
.b {
	    font-family: 'Montserrat', sans-serif;
	    text-transform: uppercase;
	font-weight: 700;
	font-size: 6em;
	text-align: center;  
    line-height: 0.9em;
    -webkit-animation: varie 5s infinite;
-moz-animation: varie 5s ease infinite;
-o-animation: varie 5s ease infinite;
    animation: varie 5s ease infinite;
   margin-left:-0.5em;
    position: absolute;
    letter-spacing: -0.08em;
}

@-webkit-keyframes varie {
0%{opacity: 0.1;}
50%{opacity: 0.05;}
100%{opacity: 0.2;}
}
@-moz-keyframes varie {
0%{opacity: 0.1;}
50%{opacity: 0.05;}
100%{opacity: 0.2;}
}
@-o-keyframes varie {
0%{opacity: 0.1;}
50%{opacity: 0.05;}
100%{opacity: 0.2;}
}
@keyframes varie {
0%{opacity: 0.1;}
50%{opacity: 0.05;}
100%{opacity: 0.2;}
}
.questions li {
	z-index: 100;
	position: relative;
	visibility: hidden;
	height: 0;
	-webkit-transition: visibility 0s 0.4s, height 0s 0.4s;
	transition: visibility 0s 0.4s, height 0s 0.4s;
}


/* Final hiding of form / showing message */
.simform-inner.hide {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s, visibility 0s 0.3s;
	transition: opacity 0.3s, visibility 0s 0.3s;
}

/* No JS Fallback */
.no-js .simform {
	font-size: 1.75em;
}

.no-js .questions li {
	padding: 0 0 2em;
}

.no-js .simform .submit {
	display: block;
	float: right;
	padding: 10px 20px;
	border: none;
	background: rgba(0,0,0,0.3);
	color: rgba(0,0,0,0.4);
}

.no-js .simform .controls {
	display: none;
}

/* Remove IE clear cross */
input[type=text]::-ms-clear {
    display: none;
}
/* MÉDIAQUERIES */
/* Adjust form for smaller screens */

@media (max-device-width:1024px) {
.a {
font-size: 5.5em;
}
.b {
 font-size: 5.5em;
margin-left: -0.5em; 
}
.curseur-texte {
    margin-top: 10px;
    margin-left: 15px;
}
}

@media (max-device-width:768px) {
  .simform {
    max-width: 600px;
    font-size: 1.8em;
}
}
@media (max-device-width:476px) {
  .simform {
  	font-size: 1.2em;
    max-width: 300px;
}

.curseur-texte {
    margin-top: 0px;
    margin-left: 10px;
}
.a {
	font-size: 8em;
	margin-top: 2.1em;
    margin-left: -1.14em;
-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.b {
	font-size: 8em;
	    margin-top: 1.2em;
	    margin-left:  -0.85em;
	    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

}
@media (max-device-width:320px) {
  .simform {
    max-width: 250px;
}
}